.contact-info-box {
    margin-bottom: 30px;
    position: relative;
    padding-left: 100px;
    z-index: 1;

    .icon {
        width: 75px;
        height: 85px;
        background-color: #f7f7f7;
        border-radius: 3px;
        position: absolute;
        text-align: center;
        left: 0;
        font-size: 40px;
        color: var(--mainColor);
        transition: var(--transition);
        top: 50%;
        transform: translateY(-50%);

        i {
            position: absolute;
            left: 0;
            right: 0;
            top: 50%;
            transform: translateY(-50%);
        }
    }
    h3 {
        margin-bottom: 10px;
        color:rgb(13,72,108);
        font: {
            size: 25px;
        };
    }
    p {
        margin-bottom: 3px;
        font-weight: 600;

        &:last-child {
            margin-bottom: 0;
        }
    }
    .back-icon {
        position: absolute;
        right: 0;
        bottom: -15px;
        z-index: -1;
        color: var(--blackColor);
        line-height: 1;
        opacity: .04;
        font-size: 100px;
        transform: rotate(-5deg);
    }
    &:hover {
        .icon {
            background-color: var(--mainColor);
            color: var(--whiteColor);
        }
    }
}
.contact-image {
    margin-top: 20px;
    text-align: center;
}
.contact-form {
    padding: 40px;
    margin-left: 15px;

    background-color: transparent;

    form {
        .form-group {
            textarea.form-control {
                height: auto;
            }
        }
        .default-btn {
            margin-top: 5px;
        }
    }
}
#map {
    iframe {
        width: 100%;
        height: 500px;
        margin-bottom: -7px;
        border: none;
    }
}

@media only screen and (max-width: 767px) {

    .contact-info-box {
        padding-left: 80px;

        h3 {
            font-size: 19px;
        }
        .icon {
            width: 60px;
            height: 80px;
            font-size: 35px;
        }
    }
    .contact-form {
        padding: 25px 20px;
        margin: {
            left: 0;
            top: 30px;
        };
        form {
            .form-group {
                .form-control {
                    height: 50px;
                }
            }
        }
    }
    
}
@media only screen and (min-width: 768px) and (max-width: 991px) {

    .contact-info-box {
        h3 {
            font-size: 22px;
        }
    }
    .contact-form {
        margin: {
            left: 0;
            top: 30px;
        };
    }

}
@media only screen and (min-width: 992px) and (max-width: 1199px) {

    .contact-info-box {
        padding-left: 85px;

        .icon {
            width: 65px;
            height: 85px;
            font-size: 35px;
        }
        h3 {
            font-size: 22px;
            color:rgb(13,72,108);
        }
        p {
            font-size: 15px;
        }
    }
    
}
.all {

    background: {
        size: cover;
        repeat: no-repeat;
        image: url(../../../../assets/img/myImage/back.png);
    };
}
.title{
    font-size: 70px;
}
h5{
    color: #00adee;
    font-size: 35px!important;
}
.n{
    color: white; 
    font-size: 60px;
}
.cc{
    margin: 0px;
    text-align: center;
    color: white;
    font-size: 60px
}.ee{
    margin-left: -10%;
    padding-bottom: 10%;
}

@media only screen and (max-width: 991px) 
{
    h5{
        font-size: 28px!important; 
    }
    .title{
        font-size:50px;
    }.n{
        font-size: 40px;  
    }.cc{
        font-size: 40px;   
    }.ee{
        margin-left: 0%;
    }


}
.form-control:focus {
    color: white!important;
 
}